## oem-sutton.simon-carrie-meta 20.04~ubuntu2

=== debian/changelog ===
oem-sutton.simon-carrie-meta (20.04~ubuntu2) focal; urgency=medium

  * Meta package for Lenovo ThinkStation P350 Tiny. (LP: #1951238)

 -- Bin Li <bin.li@canonical.com>  Wed, 17 Nov 2021 17:14:40 +0800

oem-sutton.simon-carrie-meta (20.04~ubuntu1) focal; urgency=medium

   * Meta package for Sutton Simon Carrie. (LP: #1933167)

 -- Bin Li <bin.li@canonical.com>  Tue, 10 Aug 2021 13:30:42 +0800
