## oem-sutton.simon-carrie-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.simon-carrie-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Carrie. (LP: #1933084)

 -- Bin Li <bin.li@canonical.com>  Mon, 21 Jun 2021 18:32:55 +0800
