## oem-sutton.simon-carrie-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.simon-carrie-meta (20.04ubuntu2) focal; urgency=medium

  * Meta package for Lenovo ThinkStation P350 Tiny. (LP: #1933084)

 -- Bin Li <bin.li@canonical.com>  Tue, 03 Aug 2021 15:11:44 +0800
