=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Simon Carrie platform
- This is a metapackage for Sutton Simon Carrie platform. It installs
+Description: hardware support for Lenovo ThinkStation P350 Tiny
+ This is a metapackage for Lenovo ThinkStation P350 Tiny. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-carrie-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
 Suggests: lenovo-doc-carrie
-Description: hardware support for Sutton Simon Carrie platform (factory)
- This is a factory metapackage for Sutton Simon Carrie platform.
+Description: hardware support for Lenovo ThinkStation P350 Tiny (factory)
+ This is a factory metapackage for Lenovo ThinkStation P350 Tiny.
  It installs packages needed to support this hardware fully. (factory)
