## oem-sutton.simon-carrie-meta 20.04ubuntu4

=== debian/changelog ===
oem-sutton.simon-carrie-meta (20.04ubuntu4) focal; urgency=medium

  * Refresh 2.0 with 5.14 for ThinkStation P350 Tiny. (LP: #1933084)

 -- Bin Li <bin.li@canonical.com>  Tue, 11 Jan 2022 13:26:53 +0800
